Subject: [nfsv4] Proposed change in date for June 2013 Bakeathon in Ann Arbor

From: Andy Adamson <[email-masked]>
Date: Thu, 21 Mar 2013 16:48:55 -0400

It turns out that the Red Hat 2013 Summit is scheduled for the week of
June 10th.
I've asked the Workantile if the week of June 17th is available, and
so far I have a positive response.

So the question is: Are there any issues with moving the June 2013
Bakeathon to June 17 - 21st?

Please let me know ASAP.

-->Andy

On Tue, Mar 19, 2013 at 1:59 PM, Andy Adamson <[email-masked]> wrote:
> NetApp is pleased to announce that it is hosting the an NFSv4
> Bakeathon June 10-14 downtown Ann Arbor at the Workantile
>
> Details and registration info is here:
>
> http://nfsv4bat.org/src/bat0613.html
>
> Please register soon as we need to have a good idea of head count. I
> will notify the list with details when a hotel block of rooms is
> reserved.
>
> Thanks
>
> -->Andy